<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true">

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#666666" />

    <TextView
        android:id="@+id/input_comment_commit"
        android:layout_width="60dp"
        android:layout_height="26dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginTop="1dp"
        android:layout_marginEnd="15dp"
        android:background="@drawable/selector_button_full_main"
        android:gravity="center"
        android:text="评论"
        android:textColor="@color/white"
        android:textSize="13sp" />

    <ImageView
        android:id="@+id/input_comment_exp"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_centerVertical="true"
        android:layout_toStartOf="@id/input_comment_commit"
        android:padding="9dp"
        android:src="@drawable/ic_face_image" />
    <EditText
        android:id="@+id/input_comment_input"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_marginStart="15dp"
        android:layout_marginTop="9dp"
        android:layout_marginEnd="9dp"
        android:layout_marginBottom="8dp"
        android:maxLength="100"
        android:layout_toStartOf="@id/input_comment_exp"
        android:background="@drawable/shape_33_solid_rectangle_15"
        android:gravity="center|start"
        android:hint="输入优质评论哦~"
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        android:textColor="@color/white"
        android:textColorHint="#ff666666"
        android:textSize="14sp" />

</RelativeLayout>